.tx-rgsmoothgallery-pi1 {
 background:#FFFFFF url('bigrotation2.gif') center center no-repeat;
 clear:both;
}

.myGallery
{
	z-index:5;
	float:right;
	display:none;
}


.jdGallery
{
	overflow: hidden;
	position: relative;
	/*top:0;*/
	width:464px;
	height:376px;
}

.jdGallery img
{
	/*position:relative;
	left:-1px;*/
	border: 0;
	margin: 0;
}

.jdGallery .slideElement
{
	width: 100%; /*width:464px;*/
	height: 100%;
	background-color: #CCCCCC; /*666666*/
	background-repeat: no-repeat;
	background-position:center center; /*background-position:right center;*/
	position: absolute;
	left:0;
		right:0;
	margin:0;
	padding:0;
	opacity:0;
}

.jdGallery .loadingElement
{
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background:#FFFFFF url('bigrotation2.gif') center center no-repeat;
}


.jdGallery .slideInfoZone
{
	position: absolute;
	z-index: 10;
	width: 100%;
	margin-bottom: -16px;
	left: 0;
	bottom: 0;
	height: 16px !important;
	background-color:#FFFFFF;
	color: #000000;
	text-indent: 0;
	overflow: hidden;
}


* html .jdGallery .slideInfoZone
{
	bottom: -1px;
}

.jdGallery .slideInfoZone h2
{
	padding: 0;
	margin: 0;
	margin: 2px 0px;
	font-weight:normal;
	color:#000000;
	/*display:none;*/
	font-size: 1.0em;
}

.jdGallery .slideInfoZone p
{
	padding: 0;
	margin: 2px 0px;
	color: #000000;
}


.jdGallery a
{
	font-size: 100%;
	text-decoration: none;
	color: inherit;
}

.jdGallery a.right, .jdGallery a.left
{
	position: absolute;
	height: 99%;
	width: 25%;
	cursor: pointer;
	z-index:300;
	filter:alpha(opacity=20);
	-moz-opacity:0.2;
	-khtml-opacity: 0.2;
	opacity: 0.2;
}

* html .jdGallery a.right, * html .jdGallery a.left
{
	filter:alpha(opacity=50);
	position:absolute;
	z-index:300;
}

.jdGallery a.left
{
	left: 0;
	top: 0;
	background: url('coolprev.gif') no-repeat center left;
}

* html .jdGallery a.left { background: url('coolprev.gif') no-repeat center left; }

.jdGallery a.right
{
	right: 0; /*-1px;*/
	top: 0;
	background: url('coolnext.gif') no-repeat center right;
}

* html .jdGallery a.right { background: url('coolnext.gif') no-repeat center right; }


.jdGallery a.right:hover, .jdGallery a.left:hover 
{
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
}

* html .jdGallery a.right:hover, * html .jdGallery a.left:hover
{
	filter:alpha(opacity=80)!important;
}

.jdGallery a.open
{
		position: absolute;
	top: 0;
		left: 21%;
		height: 99%;
		width: 50%;
		cursor: pointer;
		z-index: 10; /*11*/
		background: none;
		-moz-opacity:0.8;
		-khtml-opacity: 0.8;
		opacity: 0.8;
	
	background: url('/clear.gif') no-repeat center center;
}

.jdGallery a.open:hover { background: url('coolbig.gif') no-repeat center center; }

* html .jdGallery a.open:hover { background: url('coolbig.gif') no-repeat center center;
	filter:alpha(opacity=80); }
	
	
